#!/usr/bin/perl -w -I. -I/usr/sausalito/perl

# Copyright 2000 Cobalt Networks, Inc.  All right reserved
# $Id: vrfy_fileshare.pl,v 1.1 2000/09/22 23:42:44 jlovell Exp $
# Author: jlovell@cobalt.com

use strict;
use CCE;

my $errors = 0;
my $cce = new CCE;
$cce->connectuds();

# Does CCE know about it?
my @oids = $cce->find("Workgroup", { 'name' => 'restore' } );
if ( $#oids < 0 ) { exit 1; }

# Does Unix know about it?
if ( ! -d "/home/groups/restore" ) { exit 1; }

exit 0;
